body {
    font-family: 'Arial', sans serif;
    background-color: #121212;
    color: #ffffff;
    font-size: 14px;
    line-height: 150%;
}

main {
    width: min(70ch, 100% - 2rem);
    margin-inline: auto;
    margin-top:40px;
    margin-bottom:48px;
}

a {
    color: inherit;
}

img, svg, video {
    max-width: 100%;
    display: block;
}

.post-item {
    margin-bottom: 1em;
}

.post-item a {
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    color: inherit;
}

.post-item a:hover {
    text-decoration: underline;
}

.post-date {
    display: block;
    margin-top: 0.25em;
}
